Service Desk - Feature #1480

Please Create a New Search Field in Master data PACS Screen
17/10/2024 12:55 PM - Krishna Kanth A

Status: Closed Start date: 17/10/2024
Priority: Normal Due date:

Assignee: Venkata Suryateja Thripuraribhotla % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

Hi Bhanu Sir/Praveen,

Please Create a New Search Field in Master data PACS Screen.
Kindly refer to the attached file Screenshot doe complete details.

History

#1 - 22/10/2024 02:49 PM - Durga Konduru
- Status changed from New to In Progress

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

Please include in #4.

#2 - 18/11/2024 02:51 PM - Krishna Kanth A

- Subject changed from Please Create a New Dropdown Search Field in Master data PACS Screen to Please Create a New Search Field in Master

data PACS Screen

- Description updated

#3 - 20/11/2024 07:15 PM - prathyusha Ramisetti
- File Screenshot 2024-11-20 191245.png added

Done

#4 - 25/11/2024 01:29 PM - prathyusha Ramisetti
- Status changed from In Progress to Ready for StgDmo

Successfully tested by the QA team and attached screenshots for reference

#5 - 25/11/2024 03:00 PM - Krishna Kanth A

- Deployed In set to QA Environment

#6 - 25/11/2024 04:59 PM - prathyusha Ramisetti

- Assignee changed from Bhanuchander Sannidhanam to Venkata Suryateja Thripuraribhotla

#7 - 01/12/2024 11:48 AM - Krishna Kanth A
- Status changed from Ready for StgDmo to Ready for Prod

- Deployed In changed from QA Environment to Production Environment

#8 - 06/01/2025 11:38 AM - Redmine Admin
- Status changed from Ready for Prod to Closed

Files
Search_PACS_Name.jpg 309 KB 17/10/2024 Krishna Kanth A
Screenshot 2024-11-20 191245.png 143 KB 20/11/2024 prathyusha Ramisetti
